* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; BACKGROUND: #f2f2f2; COLOR: #333; LINE-HEIGHT: 1.5
}
A:link {
	COLOR: #333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #a50005; TEXT-DECORATION: none
}
A:active {
	COLOR: red; TEXT-DECORATION: none
}
.red {
	COLOR: #a50005
}
.blue {
	COLOR: #fffc1c
}
.d_blue {
	COLOR: #00469d
}
* HTML BODY TABLE {
	FONT-SIZE: 12px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.center {
	TEXT-ALIGN: center
}
.right {
	TEXT-ALIGN: right
}
.head {
	PADDING-RIGHT: 9px; PADDING-LEFT: 800px; BACKGROUND: url(head.gif) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 970px; PADDING-TOP: 5px; HEIGHT: 36px
}
.head_m {
	PADDING-RIGHT: 9px; PADDING-LEFT: 785px; BACKGROUND: url(head.gif) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 970px; PADDING-TOP: 5px; HEIGHT: 36px
}

.head_b {
	PADDING-RIGHT: 9px; PADDING-LEFT: 450px; BACKGROUND: url(head.gif) no-repeat; PADDING-BOTTOM: 0px; WIDTH: 500px; PADDING-TOP: 5px; HEIGHT: 36px
}

.input {
	FONT-SIZE: 12px; BACKGROUND: url(common_title.gif) no-repeat; MARGIN: 1px; WIDTH: 969px; COLOR: #ffffff; HEIGHT: 33px; TEXT-ALIGN: center
}
.input_title {
	PADDING-RIGHT: 9px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 760px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 25px
}
.imgtxt {
	MARGIN-LEFT: 10px; VERTICAL-ALIGN: -3px
}
.body0 {
	WIDTH: 788px
}
.body00 {
	
}
.input_body {
	MARGIN: 0px 10px
}
.input_body1 {
	MARGIN: 5px 4px 5px 8px
}
.input_tabletitle {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; BACKGROUND: #f36952; PADDING-BOTTOM: 2px; MARGIN: 1px; VERTICAL-ALIGN: middle; WIDTH: 760px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #f2f2f2 1px solid; HEIGHT: 21px
}
.input_tabletitle01 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; BACKGROUND: #fbc728; PADDING-BOTTOM: 2px; MARGIN: 1px; VERTICAL-ALIGN: middle; WIDTH: 760px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #f2f2f2 1px solid; HEIGHT: 21px
}
.input_tablebody {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #c9c9c9; PADDING-BOTTOM: 5px; MARGIN: 1px; PADDING-TOP: 5px; HEIGHT: 21px
}
.input_tablebody00 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 12px; BACKGROUND: #c9c9c9; PADDING-BOTTOM: 0px; MARGIN: 1px; LINE-HEIGHT: 2; PADDING-TOP: 0px; HEIGHT: 21px
}
.input_tablebody01 {
	BORDER-RIGHT: #c9c9c9 6px solid; PADDING-RIGHT: 4px; BORDER-TOP: #c9c9c9 6px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 6px; BORDER-LEFT: #c9c9c9 6px solid; WIDTH: 346px; PADDING-TOP: 6px; BORDER-BOTTOM: #c9c9c9 6px solid
}
.input_tablebody001 {
	BORDER-RIGHT: #c9c9c9 6px solid; BORDER-TOP: #c9c9c9 6px solid; BACKGROUND: #ffffff; BORDER-LEFT: #c9c9c9 6px solid; WIDTH: 340px; BORDER-BOTTOM: #c9c9c9 6px solid
}
.input_tablebody002 {
	BORDER-RIGHT: #c9c9c9 6px solid; BORDER-TOP: #c9c9c9 6px solid; BACKGROUND: #ffffff; BORDER-LEFT: #c9c9c9 6px solid; BORDER-BOTTOM: #c9c9c9 6px solid
}
.padding-bottom10 {
	PADDING-BOTTOM: 10px
}
.padding-left40 {
	PADDING-LEFT: 40px
}
.input_result {
	MARGIN: 10px 4px 10px 10px
}
.input_result0 {
	MARGIN: 10px 16px 10px 10px
}
.namecard {
	BORDER-RIGHT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; MARGIN: 6px; BORDER-LEFT: #c9c9c9 1px solid; BORDER-BOTTOM: #c9c9c9 1px solid
}
.result_title {
	PADDING-RIGHT: 9px; PADDING-LEFT: 643px; BACKGROUND: url(../images/result_title.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-TOP: 5px; HEIGHT: 33px
}
.result_ngtable {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #c9c9c9 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND: #eaebeb; PADDING-BOTTOM: 6px; MARGIN: 1px; BORDER-LEFT: #c9c9c9 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #c9c9c9 1px solid
}
.padding-10 {
	PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.end_title {
	PADDING-RIGHT: 9px; PADDING-LEFT: 643px; BACKGROUND: url(../images/end_title.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-TOP: 5px; HEIGHT: 33px
}
.style19 {
	color: #333333;	font-family: "‚l‚r ƒSƒVƒbƒN", "hiragino kaku Gothic Pro W3", Osaka;
	font-size: 13px;
	line-height: 1.5;
}

.tdbank {
	padding:10px; color: black; font-family: "‚l‚r ƒSƒVƒbƒN", "hiragino kaku Gothic Pro W3", Osaka;
	font-size:24px;
}

.tdbank2 {
	padding:10px; color: black; font-family: "‚l‚r ƒSƒVƒbƒN", "hiragino kaku Gothic Pro W3", Osaka;
	font-size:20px; font-weight:bold;
}

.wselect {
	width:480;
}

/* TABLE BORDER */
.b_top{
	BORDER-TOP: black 1px solid;
}
.b_left{
	BORDER-LEFT: black 1px solid;
}
.b_right{
	BORDER-RIGHT: black 1px solid;
}
.b_bottom{
	BORDER-BOTTOM: black 1px solid;
}
